@charset 'UTF-8';

/*  business
--------------------------------------- */

.kv {
background: url("../jpg/bg_kv_01-8.jpg") no-repeat center;
}

.news .tabMenu li {
width: 32%;
}

@media screen and (max-width: 750px) {
  
.kv {
background: url("../jpg/bg_kv_01_sp-8.jpg") no-repeat center;
background-size: cover;
}

.news .tabMenu li {
width: 32%;
}
  
}

